/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@300;400;500;700:900");
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
  font: inherit;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

ol, ul {
  list-style: none;
}

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

header {
  position: relative;
}

.header-title {
  font-weight: 500;
  color: #002c59;
  letter-spacing: 0.05em;
  margin: 0 auto;
  width: 18.5ch;
  white-space: nowrap;
  overflow: hidden;
}
@media (min-width: 768px) {
  .header-title {
    padding: 70px 0;
  }
}
@media (max-width: 767px) {
  .header-title {
    padding: 37px 0;
  }
}

.kv {
  position: absolute;
  top: 0;
  width: 100%;
  height: 0;
  padding-bottom: 33%;
  background: url(../images/kv.png) center/cover no-repeat;
  z-index: -1;
}
@media (max-width: 768px) {
  .kv {
    background: url(../images/kv_mb.png) center/cover no-repeat;
    padding-bottom: 123%;
  }
}

footer {
  position: relative;
  padding: 30px 0 15px;
  background: url(../images/footer_bg.jpg) center/cover no-repeat;
}
footer .flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 40px;
}
footer .contact-info {
  padding-right: 72px;
  margin-right: 73px;
  border-right: 1px solid #7e7e7e;
}
footer .footer-title {
  font-weight: 700;
  color: #002c59;
  margin-bottom: 6px;
}
footer .f16 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 3px;
}
footer .f16 .title {
  font-weight: 700;
  margin-right: 15px;
}
footer .f16 .content {
  font-weight: 500;
}
@media (min-width: 768px) {
  footer .f16:not(:last-child) .content:hover {
    opacity: 0.7;
  }
}
@media (min-width: 768px) {
  footer .member-info .f16:hover {
    opacity: 0.7;
  }
}
footer .copyright {
  color: #6f6f6f;
  font-size: 0.75rem;
  text-align: center;
  line-height: 1.8;
}
@media (max-width: 991px) {
  footer {
    padding: 26px 0 20px;
    background: url(../images/footer_bg_mb.jpg) center/cover no-repeat;
  }
  footer .flex {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin-bottom: 16px;
  }
  footer .contact-info {
    padding-right: 0px;
    margin-right: 0px;
    border-right: none;
    border-bottom: 1px solid #7e7e7e;
    padding-bottom: 20px;
    margin-bottom: 20px;
  }
  footer .footer-title {
    margin-bottom: 10px;
  }
  footer .f16 {
    margin-bottom: 4px;
  }
  footer .f16 .title {
    margin-right: 15px;
  }
}

.top_btn {
  position: absolute;
  right: 18vw;
  top: 84px;
  cursor: pointer;
  width: 54px;
  height: 54px;
  z-index: 10;
  background: url(../images/topbtn.png) center/contain no-repeat;
  -webkit-transition: opacity 0.4s ease;
  transition: opacity 0.4s ease;
}
@media (max-width: 991px) {
  .top_btn {
    right: 9vw;
    top: -27px;
  }
}
@media (max-width: 767px) {
  .top_btn {
    width: 46px;
    height: 46px;
    top: -23px;
    right: 7vw;
  }
}
@media (min-width: 768px) {
  .top_btn:hover {
    opacity: 0.7;
  }
}

::-moz-selection {
  background-color: #002c59;
  color: white;
}

::selection {
  background-color: #002c59;
  color: white;
}

body,
html {
  overflow-x: hidden;
}

body {
  font-family: "Noto Sans TC", sans-serif;
  color: #000;
  font-weight: 500;
  letter-spacing: 0.05em;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: 0.6s ease-in;
  transition: 0.6s ease-in;
  position: relative;
}
body.loading {
  opacity: 1;
  visibility: visible;
}

.mo {
  display: none;
}
@media (max-width: 767px) {
  .mo {
    display: block;
  }
}

.pc {
  display: none;
}
@media (min-width: 768px) {
  .pc {
    display: block;
  }
}

.container {
  margin: 0 auto;
  width: 100%;
}
@media (max-width: 767px) {
  .container {
    padding: 0 20px;
  }
}
@media (min-width: 768px) {
  .container {
    width: 80%;
  }
}
@media (min-width: 992px) {
  .container {
    width: 90%;
  }
}
@media (min-width: 1200px) {
  .container {
    max-width: 1050px;
    padding: 0 16px;
  }
}

a {
  outline: none;
  color: inherit;
}

a[x-apple-data-detectors] {
  color: inherit !important;
  text-decoration: none !important;
  font-size: inherit !important;
  font-family: inherit !important;
  font-weight: inherit !important;
  line-height: inherit !important;
}

a,
a:hover {
  text-decoration: none;
  -webkit-transition: 0.4s ease;
  transition: 0.4s ease;
}

*:focus {
  outline: none;
}

img {
  vertical-align: middle;
  max-width: 100%;
}

.lang_tw .tw {
  display: block;
}
.lang_tw .en {
  display: none;
}

.lang_en .tw {
  display: none;
}
.lang_en .en {
  display: block;
}

@media (max-width: 1440px) {
  .f50-31 {
    font-size: 3.125rem;
  }
}
@media (max-width: 767px) {
  .f50-31 {
    font-size: 1.9375rem;
  }
}
@media (min-width: 1441px) {
  .f50-31 {
    font-size: 3.125rem;
  }
}

@media (max-width: 1440px) {
  .f26-24 {
    font-size: 1.625rem;
  }
}
@media (max-width: 767px) {
  .f26-24 {
    font-size: 1.5rem;
  }
}
@media (min-width: 1441px) {
  .f26-24 {
    font-size: 1.625rem;
  }
}

.f24 {
  font-size: 1.5rem;
}

.f22 {
  font-size: 1.375rem;
}

@media (max-width: 1440px) {
  .f22-18 {
    font-size: 1.375rem;
  }
}
@media (max-width: 767px) {
  .f22-18 {
    font-size: 1.125rem;
  }
}
@media (min-width: 1441px) {
  .f22-18 {
    font-size: 1.375rem;
  }
}

.f16 {
  font-size: 1rem;
}

.btnwrap .btn {
  display: inline-block;
  min-width: 223px;
  margin: 0 auto;
  font-weight: 700;
  padding: 11px 30px;
  background-color: #034b94;
  border: 2px solid white;
  color: white;
  border-radius: 30px;
  -webkit-transition: 0.4s ease;
  transition: 0.4s ease;
  text-align: center;
}
@media (max-width: 1440px) {
  .btnwrap .btn {
    font-size: 1.375rem;
  }
}
@media (max-width: 767px) {
  .btnwrap .btn {
    font-size: 1.125rem;
  }
}
@media (min-width: 1441px) {
  .btnwrap .btn {
    font-size: 1.375rem;
  }
}
@media (min-width: 768px) {
  .btnwrap .btn:hover {
    -webkit-box-shadow: inset 0 -65px 0 0 white;
            box-shadow: inset 0 -65px 0 0 white;
    border: 2px solid #034b94;
    color: #034b94;
  }
}
@media (max-width: 767px) {
  .btnwrap .btn {
    min-width: 142px;
    padding: 10px 0;
  }
}

sup {
  vertical-align: super;
  font-size: 12px;
}

.animatable {
  /* initially hide animatable objects */
  visibility: hidden;
  /* initially pause animatable objects their animations */
  -webkit-animation-play-state: paused;
  animation-play-state: paused;
}

/* show objects being animated */
.animated {
  visibility: visible;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-play-state: running;
  animation-play-state: running;
}

/* CSS Animations (extracted from http://glifo.uiparade.com/) */
@-webkit-keyframes fadeInDown {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
  }
}
@keyframes fadeInDown {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-20px);
            transform: translateY(-20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  20% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  60% {
    opacity: 0;
  }
  20% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes bounceInLeft {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-2000px);
  }
  60% {
    -webkit-transform: translateX(20px);
  }
  80% {
    -webkit-transform: translateX(-5px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
  }
}
@keyframes bounceInLeft {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-2000px);
            transform: translateX(-2000px);
  }
  60% {
    -webkit-transform: translateX(20px);
            transform: translateX(20px);
  }
  80% {
    -webkit-transform: translateX(-5px);
            transform: translateX(-5px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}
@-webkit-keyframes bounceInRight {
  0% {
    opacity: 0;
    -webkit-transform: translateX(2000px);
  }
  60% {
    -webkit-transform: translateX(-20px);
  }
  80% {
    -webkit-transform: translateX(5px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
  }
}
@keyframes bounceInRight {
  0% {
    opacity: 0;
    -webkit-transform: translateX(2000px);
            transform: translateX(2000px);
  }
  60% {
    -webkit-transform: translateX(-20px);
            transform: translateX(-20px);
  }
  80% {
    -webkit-transform: translateX(5px);
            transform: translateX(5px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}
@-webkit-keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
  }
}
@keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(20px);
            transform: translateY(20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@-webkit-keyframes bounceIn {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.3);
  }
  50% {
    -webkit-transform: scale(1.05);
  }
  70% {
    -webkit-transform: scale(0.9);
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
  }
}
@keyframes bounceIn {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.3);
            transform: scale(0.3);
  }
  50% {
    -webkit-transform: scale(1.05);
            transform: scale(1.05);
  }
  70% {
    -webkit-transform: scale(0.9);
            transform: scale(0.9);
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
@-webkit-keyframes moveUp {
  0% {
    opacity: 1;
    -webkit-transform: translateY(40px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
  }
}
@keyframes moveUp {
  0% {
    opacity: 1;
    -webkit-transform: translateY(40px);
            transform: translateY(40px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@-webkit-keyframes fadeBgColor {
  0% {
    background: none;
  }
  70% {
    background: none;
  }
  100% {
    background: #464646;
  }
}
@keyframes fadeBgColor {
  0% {
    background: none;
  }
  70% {
    background: none;
  }
  100% {
    background: #464646;
  }
}
.animated.animationDelay {
  animation-delay: 0.4s;
  -webkit-animation-delay: 0.4s;
}

.animated.animationDelayMed {
  animation-delay: 1.2s;
  -webkit-animation-delay: 1.2s;
}

.animated.animationDelayLong {
  animation-delay: 1.6s;
  -webkit-animation-delay: 1.6s;
}

.animated.fadeBgColor {
  -webkit-animation-name: fadeBgColor;
  animation-name: fadeBgColor;
}

.animated.bounceIn {
  -webkit-animation-name: bounceIn;
  animation-name: bounceIn;
}

.animated.bounceInRight {
  -webkit-animation-name: bounceInRight;
  animation-name: bounceInRight;
}

.animated.bounceInLeft {
  -webkit-animation-name: bounceInLeft;
  animation-name: bounceInLeft;
}

.animated.fadeIn {
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
}

.animated.fadeInDown {
  -webkit-animation-name: fadeInDown;
  animation-name: fadeInDown;
}

.animated.fadeInUp {
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
}

.animated.moveUp {
  -webkit-animation-name: moveUp;
  animation-name: moveUp;
}